body {
	overflow: hidden;
}
span.date {font-size: .9em}
div.buttons {
	margin: 1em 0;
	text-align: center;
}
div.buttons button {
	margin: 0 .2em;
}

table.opt td {
	vertical-align: middle;
}
table.opt td:nth-child(1) {
	padding-right: .3em;
	text-align: right;
}

#ctrl {
	display: inline-block;
	margin: 0 1em 1em 0;
	vertical-align: top;
}

#speed {
	width: 100%;
}

#canvas {
	position: fixed;
	top: .7em;
	right: .7em;
}